Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000471OCamlOCaml generalpublic2001-08-03 10:052001-08-08 17:20
Reporteradministrator 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000471: installing 3.01 ver.
DescriptionI installed 3.01 successfully using the distribution source code,
but when I run the Ocaml (which is located
in /usr/local/bin/), it says Ocaml Ver. 3.00.

Did I do something wrong ?

Seong-Kyu Song
http://www.ece.utexas.edu/~sksong/ [^]
------------------------------------------
What is now proved was once only imagin'd.
                       -- William Blake

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002326)
administrator (administrator)
2001-08-06 10:28

> I installed 3.01 successfully using the distribution source code,
> but when I run the Ocaml (which is located
> in /usr/local/bin/), it says Ocaml Ver. 3.00.
>
> Did I do something wrong ?

OCaml 3.01 says "3.01". Check your PATH and CAMLLIB environment
variables.

- Xavier Leroy

(0002327)
administrator (administrator)
2001-08-08 17:20

Looks like a user error.

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker